Update for grub2.openSUSE_Evergreen_11.4 security important

Security update for grub2

This update for grub2 fixes the following issue:

- CVE-2015-8370: Fix for overflow in grub_password_get and grub_user_get functions (bsc#956631)

Fixed bugs
bnc#956631
VUL-0: CVE-2015-8370: grub2: overflows in grub_password_get and grub_user_get
Selected Binaries